Subject: (whorl) Return to Whorl cover

From: akt <akt at attglobal.net>
Date: Thu, 24 Aug 2000 18:42:58 +0000

I got the Tor winter catalogue yesterday and there is a b&w reproduction
of the next book's cover in it. For Feb. A huge odd-but-benign looking
(eyes too close together; actually he looks like a lot of elderly
character actors) old guy wearing something like a medieval cap (blunt
soft point falling sloppily toward the forehead) holds in his hand a
tiny Horn--is it only Horn or is Horn holding someone else--Babbie?
Fuzzy graphics make it hard for me to tell--perhaps it is just Horn
alone. Above but close, Oreb is soaring.

-alga

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com